package com.yd.dal.mapper.customer;

import java.util.List;

import com.github.pagehelper.Page;
import com.yd.dal.entity.customer.Customer;

/**
 * @author Simon
 * @version 1.0
 */

public interface CustomerMapper {
	
    List<Customer> listAllCustomer();
    
    Page<Customer> queryByPage();
}
